/*  First Level   */
/* The Most Top Channel */
.TopChannel
{
    COLOR: #2C3D4E;
    /*background-image: url(../images/Menu_pix.jpg);*/
    CURSOR: pointer;
    FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
    FONT-SIZE: 12px;
    font-weight:bold;
}

/*  First Level   */
/* The Most Top Channel - When Selected and Open */
.HighlightedTopChannel
{
    COLOR: #2C3D4E;
    /*background-image:url(../images/Menu_pix.jpg);*/
    CURSOR:pointer;
    FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
    FONT-SIZE: 12px;
    font-weight:bold;
}

/*  First Level   */
/* The Most Top Posting Page */
.TopPosting
{
    COLOR:#2C3D4E;
    /*background-image:url(../images/Menu_pix.jpg);*/
    CURSOR: pointer;
    FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
    FONT-SIZE: 12px;
    font-weight:normal;
}

/*  First Level   */
/* The Most Top Posting Page - When Selected and Open (Rooth Posting)*/
.HighlightedTopPosting
{
	COLOR:#2C3D4E;
    background-color:#C2B7D7;
    CURSOR: pointer;
    FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
    FONT-SIZE: 12px;
    font-weight:normal;
}

/*  Second Level   */
/* All Inner Channels  */ 
.Channel
{
    COLOR:#2C3D4E;  
    BACKGROUND-COLOR:#A5D3E4; 
    CURSOR:pointer;
    FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
    FONT-SIZE: 12px;
    font-weight:normal;
}

/*  Second Level   */
.HighlightedChannel
{
    COLOR: #2C3D4E;
    BACKGROUND-COLOR:#A5D3E4;
    CURSOR: pointer;
    FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
    FONT-SIZE: 12px;
    font-weight:bold;
}

/*  Second Level   */
/* Posting In Channel That Have More Inner Channels*/
.MiddlePosting
{
	COLOR: #2C3D4E;
	background-color:#A5D3E4; /* #BBD1E2; */
    CURSOR: pointer;
	FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
	FONT-SIZE: 12px;
	font-weight:normal;
}

/*  Thierd Level   */
/* Inner Channel In Channel That Dont Have Posting in the same level */
.HighlightedMiddlePosting
{
	COLOR:#2C3D4E;
	background-color:#C2B7D7;
    CURSOR: pointer;
	FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
	FONT-SIZE: 12px;
	font-weight:normal;
}

/*  Thierd Level   */
/* All Inner Postings  */ 
.Posting
{
	COLOR:#2C3D4E;
	background-color:#C7E0C8; 
    CURSOR: pointer;
	FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
	FONT-SIZE: 12px;
	font-weight:normal;
}

/*  Thierd Level   */
/* Selected Posting */
.HighlightedPosting 
{
	COLOR:#2C3D4E;
	background-color:#C2B7D7;
    CURSOR: pointer;
   	FONT-FAMILY: Arial (Hebrew), David (Hebrew), Courier New (Hebrew); 
	FONT-SIZE: 12px;
	font-weight:normal;
}

/*  Menu Borders  */
.menuCell
{
	border-left:0 solid #BEDEEC;
	border-bottom: 1px solid #7D8E90;
	padding-left: 5px;
	cursor: pointer;
 
}
.menuPostingCell
{
	border-left:0 solid #BEDEEC;
	border-bottom: 1px solid #7D8E90;
	padding-right:5px;
	padding-right:5px;
    padding-left: 5px;
    cursor: pointer;

}
.bullet
{
	BORDER-RIGHT:0 solid #BEDEEC;
	border-bottom: 1px solid #7D8E90;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	cursor: pointer;
}
.bullet img
{
      vertical-align: middle;
      cursor: pointer;
}

*
{
      border-collapse: collapse;
}
